

    <HTML>
    <HEAD>
    <SCRIPT LANGUAGE="Javascript">
    <--
    function message() {
   /* document.write("Bienvenue à ma page");*/
	alert("545");
    }
    //-->
    </SCRIPT>
    </HEAD>
    <BODY onLoad="message()">
	srqffqqsf
    </BODY>
    </HTML>
